PT ARITA - Bug #844

Late report tidak update
02/03/2022 02:59 PM - Anonymous

Status: QA Test Start date: 02/03/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki late report tidak update.

Port : 31131
DB : 77
Terima kasih.
4 4 1 of1 b Pl [Select 2 format v | Export

PT Arita Prima Indonesia Tbk

,-_\ KETERLAMBATAN KARYAWAN
ARITA

PT ARITA PRIMA INDONESIA Tbhk

Periode : 01 Februari 2022-28 Februari 2022

No._| 10 Kayavn Toa Kehalran | ol Kefeanbata

e v |
1 10000153 Meaga Yunita Adhiningsih Dewan Komisaris 1
Katerambatan Karyawan- 310272022 2:55:34 PM iU

=

History

#1 - 02/10/2022 03:43 PM - M Azid Wahyudi
- File clipboard-202202101541-j10d6.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear aqzha udah bisa di test ya
